:root {
    --bmo-primary: #0075be !important;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    box-sizing: border-box;
}

.navbar-nav {
    flex-direction: row !important;
}

.bmo-primary {
    background-color: var(--bmo-primary);
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%) !important;
}

.brand-bmo {
    font-size: 30px;
    font-weight: bold;
}

.fa-fire {
    color: red;
}





.fa-location-dot,
.fa-circle-question,
.fa-user {
    font-size: 24px;
}

ul i {
    cursor: pointer;
}

.font-25 {
    font-size: 25px;
}

.main-text {
    color: var(--bmo-primary);
}

.form-control {
    font-size: 16px;
    box-shadow: 1px 1px 4px 1px #dae0e5;
    border: none;
    height: 40px;
    border-radius:10px;
    line-height: 22px;
}
.form-control-flex{
    display: flex;
    flex-direction: row;
    gap: 8px ;
}

/* when placeholder is selected */
.form-control-flex .form-control.invalid {
    color:#A2ABB0;
    font-size:14px;
}

.form-control-flex .form-control option {
    color:#495057;
}
.code-box{
    /* width: 50px; */
    text-align: center;
}

.bmo-box {
    box-shadow: 1px 1px 4px 1px #dae0e5;
}

.bmo-label {
    color: var(--bmo-primary);
}

.fa-circle-info {
    cursor: pointer;
    position: relative;
}

.fa-circle-info:hover .info-text {
    display: block;
}

.info-text {
    display: none;
    position: absolute;
    z-index: 1;
    width: 600px;
    border-radius: 5px;
    /* background-color: #e6eaee; */
    top: 0;
    margin-left: 22px;
    padding: 5px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    line-height: 1rem;
    font-size: 12px;
    background: lightgrey;
}

.dropdown-menu.show{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

.info-text ul {
    margin-left: -16px;
}

.info-text ul li {
    font-weight: normal;
    font-family: "Roboto", sans-serif;
}

.info-line {
    text-transform: lowercase !important;
}

.imp-info {
    /* color: red; */
    font-weight: bold;
    font-size: 16px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.imp-info-child {
    /* color: red; */
}

.modal-header,
.modal-footer {
    border: none;
}

.fa-circle-check {
    color: green;
}

.lang{
    cursor: pointer;
}

.form-control::placeholder{
    color:#A2ABB0;
    font-size:14px;
}

hr{
    box-shadow: 0px -2px 5px rgba(0, 0, 0, 0.25);
}

.btn-block{
    border-radius: 10px;
}

.security-text{
    color: #5C5C5C;
}

.dropdown-menu{
    min-width: 3rem !important;
}

.fa{
    line-height: inherit !important;
}

.nav-link{
    padding-left: 0rem !important;
    color: #f8f9fa!important;
}

.navbar-nav>span>i:hover{
    color: #A2ABB0;
}

.btn:hover{
    background-color: #5aa0cb !important;
}

.logo{
    height:50px
}

.btn:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25) !important;
}

.lang-button{
    border: none;
    background: transparent !important;
    cursor: pointer;
}


@media only screen and (max-width: 767px) {
    .info-text {
        top: 16px;
        width: 240px;
        margin-left: 0;
    }

    .font-25 {
        font-size: 20px;
    }

    /* .info-text{
        display: none !important;
    } */

}

@media (min-width:768px) and (max-width: 993px) {
    .code-box {
        /* width: 40px; */
        text-align: center;
    }
}

@media only screen and (max-width: 996px) {
    .form-row {
        margin: auto;
        text-align: -webkit-center;
    }


}

@media only screen and (max-width: 992px) {
    .location{
        margin-left: 1rem;
    }


}

@media (min-width:768px) and (max-width: 1180px) {
    .info-text {
        width: 555px !important;
    }
}
